AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.MappingStrategies
ScriptMapping Class
ScriptMapping Constructor
ScriptMapping Methods
ScriptMapping Properties

| ScriptMapping Constructor

Initializes a new instance of the ScriptMapping class

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ScriptMapping()

    Public Sub New

    public:
    ScriptMapping()

    new : unit -> ScriptMapping

See Also

#### Reference

ScriptMapping Class
AsterNET.FastAGI.MappingStrategies Namespace